E-Arogya - Bug #787

Feature # 761 (New): All issues Reported for Demo

Bug # 771 (Closed): Result entry for lab test, rad test

Result entry for lab test, rad test services

28/06/2024 07:01 PM - Harish Beechani

Status: Closed Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 05:05 AM - Vasu Malladi

- Status changed from New to In Progress

#2 - 12/07/2024 04:06 AM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 12/07/2024 04:10 AM - Vasu Malladi

- Status changed from Resolved to Closed

#4 - 12/07/2024 04:12 AM - Harish Beechani

bug fixes for demo

20/04/2025
